#kexp_navbar ul 
{
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	/* Hide from IE/Mac \*/
	height: 1%;
	/* End hide */
}
#kexp_navbar ul li, #kexp_navbar ul li > a
{
	font-family: Arial, Verdana, Sans-Serif;
	font-size: 11px;
	text-align: left;
}
#kexp_navbar > ul > li > a {
    padding: 8px 18px;
}
.navbarlist 
{
	font-family: Arial, Verdana, San-Serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #585C6B;
	position: absolute;
	top: 212px;
	left: 0;
	width: 960px;
}

.navbarlist ul li
{
	position: relative;
	display: inline;
	float: left;
    padding-right: 3px;
	z-index: 99;
}
.navbarlist ul li a, .navbarlist ul li a:visited 
{
	display: block;
    padding: 2px;
	text-decoration: none;
	color: #fff;
	z-index: 100;
}
.navbarlist ul li a:hover 
{
	background-color: #787D8E;
	color: #ffffff !important;
	z-index: 100;
	text-decoration: none;	
}
.navbarlist ul li ul
{
	position: absolute;
	left: 0;
	display: none;
	background-color: transparent;
	color: #000;
}
.navbarlist ul li ul li
{
	display: list-item;
	float: left;
    background-color: #CADFE8;
    border-right: 2px solid #404344;
    padding: 6px 12px;
}
.navbarlist ul li ul li ul 
{
	top: 0;
}
.navbarlist ul li ul li a, .navbarlist ul li ul li a:visited 
{
	width: 150px;
	color: #000;
}
.navbarlist ul li ul li a:hover
{
	background-color: #EFF7F9;
	color: #225B5B !important;
}
#knavUL li:hover ul, #knavUL li.msieFix ul 
{
	display: block;
}
.navbarlist ul li ul li.lilast
{
	border-bottom: 2px solid #404344;
}
/* Search form */
.searchform {
    margin: 0;
    padding: 0;
    text-align: right;
}
.searchspan {
    background-color: #FFFFFF;
    border: 1px solid #666666;
    float: right;
    font-family: Arial,Verdana,Helvetica,Sans-Serif;
    font-size: 16px;
    margin: 1px 7px 1px 0;
    padding: 0;
}
.searchfield {
    background-color: #FFFFFF;
    border: medium none;
    color: #b3b3b3;
    font-family: Arial,Verdana,Helvetica,Sans-Serif;
    font-size: 11px;
    margin: 0;
    padding: 0 2px 3px;
    vertical-align: bottom;
    font-weight: normal;
}
.searchbtn {
    line-height: 0;
    margin: 0;
    padding: 0;
    vertical-align: bottom;
}
.noDisplay {
	display: none;
}